"But unknown to many..." = "But unknown to many...";
"Sword and Sorcery" = "Sword and Sorcery";
"And suddenly..." = "And suddenly...";
"Lettering by:" = "Lettering by:";
"Meanwhile..." = "Meanwhile...";
"but unexpectedly..." = "but unexpectedly...";
"As the legend said..." = "As the legend said...";
"Story by:" = "Story by:";
"Your words here..." = "Your words here...";
"Roar!!" = "Roar!!";
"In a world not too far from our own..." = "In a world not too far from our own...";
"Artwork by:" = "Artwork by:";
"A long, long time ago..." = "A long, long time ago...";
"There lived a beast..." = "There lived a beast...";
"Issue:" = "Issue:";
